Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5012

Summary: gnome applet crashes with core file on bootup or shutdown
Product: [Retired] Red Hat Linux Reporter: margarita
Component: distributionAssignee: David Lawrence <dkl>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.0CC: kdobey, margarita
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-09-25 03:26:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description margarita 1999-09-09 05:10:34 UTC
The "gdb -c core" results in the following message
Core was generated by `gen_util_applet
--activate-goad-server gen_util_applet'.
Program terminated with signal 6, Aborted.
#0  0x40418111 in ?? ()
(gdb)

Comment 1 margarita 1999-09-18 18:31:59 UTC
As of Saturday September 18, this bug disappeared apparently from the
rpm updates.